we are using ZEN for Desktops on Linux ( OES SP2 ).

When installing the ZfD Agent on a Vista client we get the error:

"The remote management driver can only be installed on Windows 2000 and
Windows XP Workstations"

We then have to cancel the installation. Even when removing the remote
management driver from the installatin options we get the same message.

Do we need a different ZfD agent?